/*list view*/
.view-list .row-fluid [class*="span"]{
width:100%!important;	
margin-left:0!important;
}
.view-list .center_block{
float:left; 
width: 30%;
}
.view-list .product_img_link{
display:block; 
}
.view-list .right_block{
	display: block;
	float: right;
	width: 67%;
}
.view-list .p-item .product-container { 
}
.view-list .p-item .product-container{}    

/*grid view*/
.p-item .product-container{position: relative; }
.p-item{margin-bottom: 15px;}
 
.p-item:hover .center_block {
    background-color: #cfe8e0;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
.p-item .center_block {
	background: url('../img/default/bg-product.png') repeat scroll 0 0 #E5E5E1;
    margin-bottom: 10px;
    padding: 5px;
    position: relative;
    overflow: hidden;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}  
.content_price {
    font-family: 'Oswald',sans-serif;
    font-size: 20px;
    margin-bottom: 10px;
}
 
.button-wl-cp a.comparator{
    background-color: #90c2bf; 
}

.button-wl-cp a{
    background: none repeat scroll 0 0 #8c999b;
    border-radius: 3px 3px 3px 3px;
    padding: 9px 6px;
}
.p-item:hover .button-wl-cp{
    left: 0;
    -webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    -ms-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}
.button-wl-cp {  
    left: -150px;
    margin: 0 0 -20px;
    padding: 10px 0;
    position: absolute;
    text-align: center;
    bottom: 50%;
    width: 100%;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;

    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    -ms-transition: all ease 0.5s;
    transition: all ease 0.5s;
} 
.p-item .new {
    background: none repeat scroll 0 0 #8ECCEC;
    border-radius: 100% 100% 100% 100%;
    color: #FFFFFF;
    display: block;
    font-size: 10px;
    height: 50px;
    line-height: 50px;
    padding: 0;
    position: absolute;
    right: 5px;
    text-align: center;
    text-transform: uppercase;
    top: 5px;
    width: 50px;
}  
.p-item .discount, .p-item .on_sale,  .p-item .online_only {  
    color: #990000; 
}
.p-item .online_only,
.p-item .availability{display:block;}

.p-item .product_desc {
    margin-bottom: 10px;
    min-height: 38px;
}
.p-item .on_sale,
.p-item .discount {
    bottom: 10px;
    display: block;
    font-size: 10px;
    font-weight: bold; 
    left: 10px; 
    padding: 0;
    position: absolute;
    text-align: center;
}
.p-item .on_sale{
    font-size: 11px;
    padding: 5px 10px;
    background: #fff;
    border-radius: 5px;
}
.p-item .online_only { 
} 
.p-item .availability {
color: #488C40
}
.p-item .outofstock{color: #990000;}

